.root {
    display: flex;
}

.root .toolbar {
    padding-right: 24px;
}

.root .toolbar-icon {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 7px;
}

.root .app-bar {
    z-index: 1201;
}

.root .app-bar--shift {
    margin-left: 240px;
    width: calc(100% - 240px);
}

.root .menu-button {
    margin-left: 12px;
    margin-right: 36px;
}

.root .menu-button--hidden {
    display: none;
}

.root .title {
    flex-grow: 1;
}

.root .drawer-paper {
    position: relative;
    white-space: nowrap;
    width: 240px;
}

.root .drawer-paper--close {
    overflow-x: hidden;
    width: 56px;
}

.root .content {
    flex-grow: 1;
    height: 100vh;
    padding: 24px;
    padding-top: 88px;
}